/*@charset "utf-8";
 CSS Document */

/******************************************************************************/
/*				BASIC STYLES                                  */
/******************************************************************************/

body { 
	background-color: #FFF641;
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
	text-align:center;
	color:#000000;
	margin-top:2.5em;
} 


.link	{
	text-decoration: underline;	
	color: #000000;
	font-weight:bold;
}

.link:hover, .link:active	{
	color: #ffffff;
	background-color: #000000;
}

.menulink	{
	text-decoration: none;
	color: #FFF641;
	font-weight:bold;
}

.menulink:active, .menulink:hover { 
	text-decoration: underline;
	color: #FFFFFF;
}

.menulink2	{
	text-decoration: none;
	color: #FFFFFF;
	font-weight:bold;
}

.menulink2:active, .menulink2:hover { 
	text-decoration: underline;
	color: #FFFFFF;
}

.jaune	{
	color:#FFF641;
}

p { 
	line-height:1.0em;
	text-align:justify;
	margin:.2em 1.5em .75em 1.5em;
/*	padding:0em;	*/
	letter-spacing:0em;
	padding-top:.6em;
/*	font-weight:bold;	*/
} 

img {
		border:0px;
		padding:0em;	
}


h1	{
	font-weight:bold;
	text-align:left;
	padding:0em; 
	margin:0em 0em 0em 0em; 
	font-size:1.5em;
	font-variant:small-caps;
	color:#FFF;
	letter-spacing:1px;
}

h2	{
	font-weight:bold;
	text-align:left;
	padding:0em; 
	margin:0em 0em 0em 0em; 
	font-size:1.25em;
	font-variant:small-caps;
	color:#000;
	letter-spacing:0px;
}

h3	{
	font-weight:bold;
	text-align:left;
	padding:0em; 
	margin:0em 0em 0em 0em; 
	font-size:1.5em;
	font-variant:small-caps;
	color:#000;
	letter-spacing:1px;
}

